@charset "UTF-8";
/* CSS Document */



html{
	height:100%;
	
}

body{
	background-image:url(images/bg.jpg);
	padding:0;
	margin:0;

}

.container{
	background-image:url(images/containerbg.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:100%;
	height:auto;
	padding-top:10px;	

	
}

img{
	border:none;
}

a img{
	border:none;
}


a {
	color:#3399cc;
	text-decoration:none;
}

a:hover {
	color:#F3C;
		text-decoration:none;
	
	}
	


.content{
	width:830px;
	margin:0 auto;
	
	height:850px ;
	
}



.header{
	
	height:115px;
	width:890px; 
	margin:0 auto;
	
	
	font-family:Arial, Helvetica, sans-serif;
color:#3399cc;
font-size:12px;
font-weight:bold;


	}

.toplinks{
	width:480px;
	height:40px;
	float:right;
margin-top:0px;
	text-align:right;
}

.sidebar{
	margin-top:25px;
	float:right;
	width:160px;
	height:auto;
	clear:left;

}

.image{
	float:right;
		border:0;
		padding:1px;
}


.copy{

	width:640px;
	margin-left:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	letter-spacing:normal;
	font-size:12px;
	
	line-height:18pt;
	
}





.footer{
	background-image:url(images/footerbg.png);
	background-position:top center;
	background-repeat:no-repeat;
	width:100%;
	height:200px;

	
}


.footercontent{
font-size:13px;
	width:830px;
	margin:0 auto;
	padding-left:20px;
	font-family:Arial, Helvetica, sans-serif;
letter-spacing:-1px;
line-height:1.6em;

font-weight:bold;
color:#3399cc;



}




h3{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:400;
	letter-spacing:normal;
	 color:#333;
	
}


h2{

font-family:Arial, Helvetica, sans-serif;
font-size:28px;
letter-spacing:-2px;


}


h1{

font-family:Arial, Helvetica, sans-serif;
font-size:33px;
color:#333;
letter-spacing:-2px;

}

.nav{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	letter-spacing:-1px;
	padding-bottom:10px;
	line-height:1.8em;
	margin-left:10px;
	font-weight:bold;
	color:#3399cc;
}


	.container .content .copy p strong em {
	color: #333;
}
